header.page-header {
    margin-bottom: 20px;
}

.program-detail {
    padding-bottom: 50px;
}

.program-detail>img {
    width: 100%;
}

a.onet-btn {
    background-color: #6091ba;
    display: inline-block;
    padding: 0 20px;
    border-radius: 5px;
    color: #fff;
    height: 40px;
    line-height: 40px;
}

a.onet-btn:hover {
    background-color: #2f506c;
}
